
@media (min-width: 1200px){
	.container {
		max-width: 1290px!important;
	}
}
@media (max-width: 576px){
	body {
		font-size: 14px!important;
	}
	body p {
		font-size: 14px!important;
		line-height: 28px!important;
	}
	/* .mbv-img-pos { */
		/* background-position: inherit!important; */
	/* } */
	.icon-content-block .content-block ul{
		font-size: 14px!important;
	}
}
@media(min-width: 992px){
	.mq-img-pos {
		position: absolute;
		bottom: 0;
		right: 0;
	}
}
@media(max-width:991.5px){
	.img-mobile{
		display:none!important;
	}
	.mq-mtpspace{
		margin-top:20px;
	}
	.mq-secpd{
		padding:80px 0px;
	}
}